Bug 1032410 - [Doc] Some words in commands in Introduction section appear in italics and should not be.
[Doc] Some words in commands in Introduction section appear in italics and sh...
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Getting_Started_Guide (Show other bugs)
4.0
Unspecified Unspecified
medium Severity medium
: ---
: 4.0
Assigned To: Bruce Reeler
ecs-bugs
: Documentation
Depends On:
Blocks: 1011085
  Show dependency treegraph
 
Reported: 2013-11-20 01:41 EST by Bruce Reeler
Modified: 2014-10-30 18:29 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-05 22:42:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bruce Reeler 2013-11-20 01:41:28 EST
Description of problem:
In GSG at  https://access.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Linux_OpenStack_Platform/3/html-single/Getting_Started_Guide/index.html#idm79226144

Several commands in the GSG Software Requirements section have italicized words. This implies they are variable, which is wrong. 
e.g. yum repolist , yum update

It would appear that some change in branding changed the way the <parameter> tag is displayed. These tags should be removed.

Version-Release number of selected component (if applicable):
4

How reproducible:
Always


Actual results:
e.g. repolist in yum repolist is in italics.


Expected results:
repolist should not be in italics

Additional info:
Comment 2 Bruce Reeler 2013-11-20 02:06:42 EST
Removed <parameter> tags from offending commands.

Note You need to log in before you can comment on or make changes to this bug.